body {
	max-width: 1360px;
	min-width: 240px;
	margin: 4px auto 0 2px;
	overflow-x: hidden;
}
header {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1360px;
	min-width: 240px;
	min-height: 140px;
	padding: 1%;
	flex-direction: auto; 
	background-image: url(../img/imgheader.png);
	background-repeat: repeat-y;
	outline:1px solid rgb(102, 106, 105);
}
.header_logo {
	display: flex;
    width: 100%;
    margin-left: 1%;
  }
  .header_logo img {
  	position: absolute;
    right: 25px;
   }

.header_status {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center; /* горизонтальное центрирование */
    align-items: center;
	margin-left: 1%;
	font-size: 18px;
	font-weight: 500;
}
.header_status p {
	margin-top: 55px;
	margin-left: 10px;
	margin-right: 1%;
}
main {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1360px;
	min-width: 240px;
	margin: 0px auto;
	background-image: url(../img/imgheader.png);
	background-repeat: repeat-y;
	
 }
 main  h1{
	width: 100%;
	font-family: Times New Roman;
	text-transform: none;
	text-shadow: #000000 0 0 2px;
	font-size: 20px;
	text-align: center;
    flex-wrap: wrap;
    display: inline-block;
    margin-top: 40px;
}

main  h2{
	width: 100%;
	font-family: Times New Roman;
	text-transform: none;
	font-size: 18px;
	font-style: italic;
    flex-wrap: wrap;
    display: inline-block;
    margin-top: 10px;
    margin-left: 5%;
}

main  h3{
    width: 100%;
    font-family: Times New Roman;
    text-transform: none;
    font-size: 16px;
    font-style: italic;
    flex-wrap: wrap;
    display: inline-block;
    margin-top: 10px;
    margin-left: 5%;
}

main hr {
	display: block;
	color: #4688bf;
	margin-top: 50px;
}

 .main_content {
    display: flex;
    width: 100%;
    margin-right: 1%;
    margin-left: 2%;
}
.letter {
    
	width: 80%;
	padding: 10px;
	font-size: 18px;  
}
.fields {
    display: flex;
	width: 20%;
	border-left: 1px solid red;
	padding: 10px;
	font-size: 17px; 
}

.main_content_finish {
    display: vertical-align;
    width: 100%;
    font-size: 18px; 
    margin-right: 3%;
    margin-left: 5%;
    margin-bottom: 18px;
}

.main_content_finish h2{
    width: 100%;
    font-family: Times New Roman;
    text-transform: none;
    text-shadow: #000000 0 0 2px;
    font-size: 20px;
    
    flex-wrap: wrap;
    display: inline-block;
    margin-top: 40px;
}

.telephony2_2 {
   width: 20%;
   flex-wrap: wrap;
   display: flex;
   justify-content: center;
   align-content: center;
   margin-bottom: 10px;
}
.telephony2_2 a {
   
    color: #e33c43;
    text-align: center;
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
}
.telephony2_2 a:hover{
    background: rgb( 61, 114, 157, 1.0);
    border: 1px #3d729d solid;
    border-radius: 10px;
}
.telephony2 a:hover {
    color: #3d729d; /* Цвет ссылки при наведении на нее курсора мыши */  
}


footer {  
    width: 100%;
	max-width: 1360px;
	flex-direction: column;
    display: flex;
	color: #ccc;
    background-color: #3d729d;
    margin-bottom: 20px;
    margin-top: 1%
}
.footer_menu {
    width: 100%;
    max-width: 960px;
    display: flex;
    flex-wrap: wrap;
    margin: 15px 30px;
   
} 
.footer_menu a {     
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
 .footer_menu a:hover {
    color: #800000; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
   }
  
@media(max-width: 800px){
    
    .footer_menu {
    
    display: flex;  
    flex-direction: column;
    align-items: center;
    }

  .toksela .spravochno .cena{
    width: 70%;
   
 }
}


.toksela{
    width: 30%;
    max-width: 350px;
    min-width: 240px;
    display: flex;
    flex-direction: column;
    margin: 1% 2%;
 }
 .spravochno{
    width: 30%;
    max-width: 350px;
    min-width: 240px;
    display: flex;
    flex-direction: column;
    margin: 1%;
 }
 .cena{
    width: 30%;
    max-width: 350px;
    min-width: 240px;
    display: flex;
    flex-direction: column;
    margin: 1%;
 }


.o-nas{
    width: 97%;
    font-family: Times New Roman;
    text-transform: none;
    color: #ffffff;
    text-shadow: #000000 0 0 2px;
    font-size: 20px;
    text-align: center;
    flex-wrap: wrap;
    display: inline-block;
    margin-top: -210px;
    margin-left: 1%;
    }


.spravka {
    width: 99%;
    text-indent: 10px;
    color: #e4dbba;
    text-shadow: #000000 0 0 2px;
    font-weight: 700;
    font-size: 21px;
    display: inline;
    margin-top: 250px;
    text-align: center;
 }

 .picture {
  max-width: 1360px;
  min-width: 240px;
}
 
  .picture img{
  display: block;
  width: 80%;
  height: auto;
  margin-left: 10%;
}

hr{
    width: 90%;
    border: 0;
    border-bottom: 2px dashed #999;
    background: #000;
    margin-top: 30px;
   }
 
 .kontakty {
    width: 100%;
    max-width: 1360px;
    min-width: 310px;
    height: 481px;
    background-image: url(../img/karta-bograda.jpg);
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-wrap: wrap;
       
   }
.paig56kk {
    width: 310px;
    height: 481px;
    background: rgba(71, 97, 85, 0.6);
    float: right;
    margin-left: auto;
    margin-right: 9%;
   
}
.paig56kk .paig56kkp1 {
    font-family: Times New Roman;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 4px 4px 0 black;
    color: #C2A488;
    padding: 20px;
    
}
.paig56kk .paig56kkp2 {
    font: 20px Times New Roman;
    font-weight: 600;
    text-shadow: px px 0 white;
    color: #FFF;
    padding: 10px;
    margin-left: auto;
} 
.paig56kk .paig56kkp3 {
    font: 18px Times New Roman;
    font-weight: 600;
    text-shadow: 1px 1px 0 black;
    color: #FFF;
    padding: 5px;
    margin-left: auto;
} 
 p.paig56kkp4 {
    font: 22px Times New Roman;
    font-weight: 600;
    text-shadow: 3px 3px 0 black;
    color: #FFF;
    margin-left: auto;
} 

.raboty {
    width: 100%;
    max-width: 1360px;
    min-width: 310px;
    display: flex; 
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    align-items: center;
    margin-left: -5px;    
   }
    .raboty a {
   margin-left: 3px;
     }
      
   .oglavlenie{
    display: flex;
    flex-direction: column;
    margin-top: 25px;
    margin-left: 5%;    
 }
 .oglavlenie li {
    list-style-type: none; /* Убираем маркеры */
    font-family: Garamond;
    font-weight: 500;
    font-size: 24px;
    text-indent: 24px; 
   }

  .oglavlenie li a {     
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

.oglavlenie a {     
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
 .oglavlenie a:hover {
    color: #800000; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
   }
.main_about .propal_tok{
    width: 90%;
    font-weight: 300;
    font-size: 21px;
    text-indent: 24px;
    margin-top: 1px; 
    margin-left: 5%;
    text-decoration: none;
   }
   .main_about .propal_tok a{
    text-decoration: none;
    cursor: pointer;
   }
   .main_about .propal_tok a:hover {
    color: #800000; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
   }
.main_about .propal_tok .colortext {
    font-weight: 600;
    font-style: italic; /* Курсивное начертание */
   }
   h3.colortext{
    font-size: 24px;
    font-weight: 600;
    font-style: italic; /* Курсивное начертание */
    color: red;
    margin-left: -20%;
    text-align: center;
   }
   
.status7c {
   text-align: center;
   margin: 1% 15% 2% 1%;
 }

 #home .home, #rascenki .rascenki, #spravoch .spravoch
{
    background-color: rgba(205, 214, 219, 0.3);
}
